Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-25052

Unable to install eZ Platform using 1.0.0@beta version

    XMLWordPrintable

    Details

      Description

      In the INSTALL.md file, it mentions that if you use 1.0.0@beta in the version number it will install the latest beta version however, you'll get the following error

      [InvalidArgumentException]                                            
        Could not find package ezsystems/ezplatform with version 1.0.0@beta. 
      

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                pedro.resende-obsolete@ez.no Pedro Resende (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: